#sec-download .select div {width: 229px;}

#sec-download .forbus .prod-area .sel-product .select div {width: 360px; z-index: 100;}
#sec-download .forbus .prod-area .sel-product .select div a {width: 300px; z-index: 100;}

#sec-download .item-detail .select label #intp_os {width: 291px; white-space: nowrap;}
#sec-download .item-detail .select div {width: 200px;}
#sec-download .item-detail #os_dd div {width: 385px;}
#sec-download .item-detail #os_dd div a {}

#scanner div.body {overflow-y:scroll;}

div.csc-textpic-intext-right-nowrap div.csc-textpic-imagewrap, div.csc-textpic-intext-right div.csc-textpic-imagewrap {float: none;}

.tabs_block .block {margin-top: 35px;}

.sec-download-new .down-detail .item-detail {width: 865px;}
.sec-download-new .down-detail {background-image: none; padding: 0;}


.path p.back-to-top {position: absolute; top: 0; right: 60px;}